boots {bnstruct} | R Documentation

## get list of bootstrap samples of a `BNDataset`.

### Description

Return the list of samples computed from raw data of a dataset.

### Usage

    boots(x)

    ## S4 method for signature 'BNDataset'
    boots(x)

### Arguments

`x` | a `BNDataset` object.

### Value

the list of bootstrap samples.

### See Also

`has.boots`, `has.imputed.boots`, `imp.boots`

[Package bnstruct version 1.0.6 Index]